Cisco社製アプライアンス用ソフトに脆弱性、更新を強く呼びかけ(JPCERT/CC) | ScanNetSecurity
2021.03.01(月)

Cisco社製アプライアンス用ソフトに脆弱性、更新を強く呼びかけ(JPCERT/CC)

JPCERT/CCは、「Cisco社製セキュリティアプライアンスソフトウェア」の脆弱性に関する注意喚起を発表した。

脆弱性と脅威 セキュリティホール・脆弱性
一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は7月14日、「Cisco社製セキュリティアプライアンスソフトウェア」の脆弱性に関する注意喚起を発表した。これはCisco社の発表を受けたもので、同ソフトウェアには複数の脆弱性があり、攻撃者は細工したパケットを送信することで、ソフトウェアを不正終了させたり、任意のコマンドを実行させる可能性がある。

Cisco社では、脆弱性のひとつ「CVE-2014-3383」の脆弱性を使用する攻撃を7月8日(米国時間)に複数確認しており、JPCERT/CCにおいても同日16時から20時30分頃にかけて、特定のポートに対する探索を確認しているという。同ソフトウェアは、「Cisco ASA 5500 シリーズ」をはじめとする複数のセキュリティアプライアンスに搭載されており(仮想アプライアンスも含む)、JPCERT/CCではCisco社から提供されている情報をもとに該当製品のソフトウェアを更新することを強く呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×